FEDORA-EPEL-2015-d1309b0eb2

security update in Fedora EPEL 5 for libsndfile

Status: stable 3 years ago

fix CVE-2015-7805 libsndfile: Heap overflow vulnerability when parsing specially crafted AIFF header

How to install

sudo dnf upgrade --advisory=FEDORA-EPEL-2015-d1309b0eb2

Comments 5

This update has been submitted for testing by mhlavink.

This update has been pushed to testing.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for stable by mhlavink.

This update has been pushed to stable.


Add Comment & Feedback
Toggle Preview

Comment fields support Fedora-Flavored Markdown. Comments are governed under this privacy policy.

-1 0 +1 Feedback Guidelines

Is the update generally functional? (karma)

You need to be logged in to add karma!

#1277899 CVE-2015-7805 libsndfile: Heap overflow vulnerability when parsing specially crafted AIFF header [fedora-all]
#1277915 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf
#1277917 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf [epel-5]
#1291103 fix for CVE-2015-7805 unclear
Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago

Related Bugs 4

00 #1277899 CVE-2015-7805 libsndfile: Heap overflow vulnerability when parsing specially crafted AIFF header [fedora-all]
00 #1277915 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf
00 #1277917 CVE-2015-8075 libsndfile: Out of bounds memory access in psf_strlcpy_crlf [epel-5]
00 #1291103 fix for CVE-2015-7805 unclear

Automated Test Results